Image::ExifTool::KyoceraRaw(3p)

NAME
Image::ExifTool::KyoceraRaw - Read Kyocera RAW meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from Kyocera Contax N Digital RAW images.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cybercom.net/~dcoffin/dcraw/>

SEE ALSO
"KyoceraRaw Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)